Subject: Re: [EDUC] Regrets
From: Antoine <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 13:15:14 +0100
List-Id: <educ.april.org>

Certes.
Mais après plusieurs années d'études avec l'utilisation de Word, quand 
on vous annonce qu'il est temps de faire sa thèse, mais sous LaTeX on 
s'interroge sur cet OVNI.
Je ne remettrai en rien les possibilités qu'offre LaTeX, toutefois sa 
prise en main n'est pas des plus évidente, et quand nous sommes en 
thèse, j'imagine que le temps dont on dispose doit être dépensé à la 
recherche, à la construction de son idée, de son travail plutôt qu'à 
apprendre ce langage semi-informatique qui nécessite quand même des 
bases et un suivi. Il faut avoir du temps pour se lancer seul dans 
LaTeX, qui plus est quand une erreur se produit et que la résoudre prend 
du temps car l'identification de celle-ci n'est pas évidente et encore 
moins à corriger pour un novice, quand bien même des sites d'aides 
existent.
D'autant que LaTeX se prédispose pour un usage scientifique, ce qui, 
pour cette situation, n'est pas le cas.

Merci Christophe Morvan, à la prochaine réflexion je ne resterai plus 
bouche bée devant mes camarades. Et effectivement, et c'est ce que je 
trouvais le plus dommage, c'est que cette réflexion était basée 
uniquement sur l'interface graphique et la disposition des boutons. 
Donc, il manque quoi ? De la couleur et un simili Word ?

Pour terminer, tout en redorant un peu le blason de mes amis proches, 
les pauvres n'utilisent pas encore Linux. On ne peut pas trop leur en 
vouloir. :-)

Le 16/11/2014 13:00, Sébastien Dumortier a écrit :
> Je dirais qu'il faut avoir du courage pour taper sa thèse de 700 pages 
> sous Word alors que Latex (libre) est bien plus efficace et professionnel.
>
> Le 16 novembre 2014 13:50, Antoine <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>     Bonjour à tous,
>
>     Merci à tous pour nous laisser suivre vos discussions toujours
>     très intéressantes.
>
>     Je vous fais parvenir un retour que j'ai eu hier soit de la part
>     de mon entourage fortement composé d'enseignant
>     (école/collège/université) :
>
>     "/Le Libre d'accord, dans le principe nous sommes forcément pour.
>     Mais il faut avoir un moral d'acier pour taper sa thèse de 700
>     pages sur LibreOffice vu la charte graphique qui fait tout de
>     suite penser à l'ex-URSS. Sans parler des fonctionnalités mieux
>     agencées dans Word et compagnie./"
>
>     A ça je n'ai pas su quoi répondre... D'autant que LibreOffice est,
>     certes, très gris mais a fait d'énorme progrès.
>     Alors évidemment on pense tout de suite à OpenOffice ou encore
>     Calligra et autres suites bureautiques. Mais si ce n'est qu'une
>     histoire d’esthétique...
>
>     Je voulais juste partager ce retour qui m'a touché et quelque peu
>     déçu.
>
>     Comme dirait nos confrères de chez Framasoft : "La route est
>     [encore] longue, mais la voie est libre".
>
>     Bien à vous,
>
>
>     Antoine
>
>     --
>     Pour gérer votre abonnement à la liste educ et vos informations
>     personnelles :
>     http://listes.april.org/wws/info/educ
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ